LINUX.ORG.RU

Аппаратная ошибка на ядре 4.13

 ,


0

1

Добрый день. На двух разных серверах huawei (RH1288 V2 и RH5885H V3) при попытке загрузиться с ядра 4.13 сервер падает в ошибку.

Сообщение в iMana:
Processor(CPU1 Status) CAT error detected in the x86 OS Generated
Processor(CPU2 Status) CAT error detected in the x86 OS Generated

Ядра 4.4 и 4.10 работаю без проблем.
Пробовал разные дистрибутивы с 4.13 (Proxmox 5.1 и ubuntu 17.04) ошибка та же.
Техподдержка huawei ничего конкретного не говорит, предлагает откатиться на старое ядро.

Может кто сталкивался с похожей проблемой?

P.S. На серверах HP 4.13 работает без проблем.


Техподдержка huawei ничего конкретного не говорит,

Ну тык:

предлагает откатиться на старое ядро.

На двух разных серверах

Есть нужда обновлять ядро на сервере или заняться нечем?

UVV ★★★★★ ()
Ответ на: комментарий от UVV

4.13 используется в proxmox 5.1 обновился с 4.4 вот и столкнулся с проблемой.

И вопрос не в том как это исправить, откатиться всегда можно, а в том сталкивался ли кто с подобным и если да, то может есть другое решение кроме даунгрейда.

И еще интересно это косяк huawei или ядра 4.13

hawat ()
Ответ на: комментарий от hawat

И еще интересно это косяк huawei или ядра 4.13

Как говорят, в браке виноваты оба обычно

UVV ★★★★★ ()
Ответ на: комментарий от hawat

Техподдержка huawei ничего конкретного не говорит

Они вроде как рекомендуют процессор менять - http://forum.huawei.com/enterprise/thread-310159-1-1.html

И еще интересно это косяк huawei или ядра 4.13

В китайском ноль, но по линку среди иероглифов вроде как win2008, так что думаю от ОС не зависит.

Samsky ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.